octonet - Segnalazione #119

App asterisk
12/13/2016 11:19 PM - Christopher R. Gabriel

Status: Risolto Start date:
Priority: Normale Due date:
Assignee: Christopher R. Gabriel % Done:
Category: Estimated time:
Target version:

12/13/2016

100%
0.00 hour

Description
Implementazione app asterisk.

Associated revisions

Revision 1d823c69 - 12/14/2016 12:16 AM - Christopher R. Gabriel

full asterisk app

close #119

History

#1 - 12/14/2016 12:16 AM - Christopher R. Gabriel
- Status changed from In elaborazione to Risolto

- % Done changed from 0 to 100

Applicata nel changeset 1d823c69cf7bb417db22d19a689a3dfb74789ff4.
